<?php

// Initialize the session
session_start();

// Unset all of the session variables
$_SESSION = array();

// Destroy the session.
session_destroy();
session_unset();
session_regenerate_id(true);

header("location: index.php");
exit; 

?>
